@charset "utf-8";

/* セレクトボックス */
div#ir_library select{
border:#999999 solid 1px;
margin:1em 0;
}

/* 財務データDLボタン */
.snavi a{
display:block;
width:200px;
height:50px;
background:url(../img/zaimu.gif) no-repeat;
background-position:left top;
text-indent:-9999px;
}
.snavi a:hover{
background-position:left bottom;
}

/* フッター */
div#download{
padding-top:20px;
padding-bottom:10px;
font-size:10px;
}
div#download img{
float:left;
padding-right:10px;
}
div#footer2{
margin-top:15px;
margin-bottom:15px;
font-size:10px!important;
clear:both;
border-top:#CCCCCC solid 1px;
padding-top:10px;
}


/* コメント */
div.comment{
	font-size:80%;
}


/* マトリクス形式 */
#announcement_table table{
	float:left;
	border-collapse:collapse;
	margin-bottom:2em;
}

#announcement_table table td.odd{
	background-color: #F7F7F7;
}

#announcement_table table td{
	width:105px;
	height:80px;
	border-right:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
	border-left-width:0;
	text-align:center;
	padding-top:8px;
}
#announcement_table table td.sub,
#announcement_table table td.subName{
	height:50px;
	background-color:#F7F7F7;
	font-weight:bold;
	vertical-align:middle;
	border-top:1px solid #d9d9d9;
}
#announcement_table table td.sub{
	border-left:1px solid #d9d9d9;
}
#announcement_table table td.subName{
	border-left-width:0;
}

#announcement_table table td a{
	display:block;
	font-size:12px;
	line-height:1;
}

#announcement_table table td.qTd{
	width:112px;
	border-left:1px solid #d9d9d9;
	text-align:left;
	padding-left:10px;
}

#announcement_table table td.qTd_odd{
	width:112px;
	border-left:1px solid #d9d9d9;
	text-align:left;
	padding-left:10px;
	background-color: #F7F7F7;
}


/* アンカーリンク */
div#ancDiv ul,
div#press_link .sub ul{
	width:720px;
	list-style:none;
	margin-left:0;
	padding-left:0;
	margin-bottom:10px;
}
div#ancDiv li,
div#press_link .sub li{
	background:url('../img/arw.gif') no-repeat left center;
	display:inline-block;
	padding-left:20px;
	padding-right:10px;
	white-space:nowrap;
	font-weight:normal;
}



/* yuho 表組み　*/
div#yuhoTable table,
div#mkr table{
padding:0;
margin: 0;
width:720px;
clear:both;
}
div#yuhoTable td,
div#mkr td{
padding:10px 0 10px 10px;
border-bottom:#dddddd 1px dotted;
}
div#yuhoTable td.yuhotitle{
	width:400px;
	background-image:url(../img/bg_datelink.gif);
border-bottom:#d5d5d5 1px solid;
border-right:#d5d5d5 1px solid;
padding:10px 0 10px 10px;
}
div#yuhoTable td.yuhopdf{
padding:10px 0 10px 10px;
border-bottom:#dddddd 1px dotted;
}
div#yuhoTable h3{
margin-top:1em;
}

/* 目論見書 */
div#mkr td.yuhoym{
width:15%;
background:#F2F2F2;
padding:8px 0;
padding-left:0.5em;
}
div#mkr td.yuhotitle{
background-image:url(../img/bg_datelink.gif);
border-bottom:#d5d5d5 1px solid;
border-right:#d5d5d5 1px solid;
padding:10px 0 10px 10px;
}
div#mkr td.yuhopdf{
padding:10px 0 10px 10px;
border-bottom:#dddddd 1px dotted;
}


/* yuho 訂正 表組み　*/
div#divTeiseiDataArea{
margin-top:20px;
}
div#divTeiseiDataArea table{
border-top:#ccc solid 1px;
border-left:#ccc solid 1px;
border-collapse:collapse;
border-spacing:0;
width:100%;
margin-top:20px;
}
div#teiseiTable td.teiseihead{
width:50%;
background:#F2F2F2;
border-right:#ccc solid 1px;
border-bottom:#ccc solid 1px;
padding:8px 0;
padding-left:1em;
}
div#teiseiTable td.teiseibody{
width:50%;
padding:8px 0;
padding-left:1em;
border-right:#ccc solid 1px;
border-bottom:#ccc solid 1px;
}
div#yuhoTable td img,div#teiseiTable td img{
margin-right:0.5em;
margin-left:0.5em;
} 


/* yuho 行組み 
div#yuhoTable table{
border-collapse:collapse;
border-spacing:0;
width:100%;
}
div#yuhoTable td{
border-bottom:1px dashed #ccc;
}
div#yuhoTable td.yuhotitle{
width:35%;
padding:8px 0;
padding-left:0.5em;
}
div#yuhoTable td.yuhopdf{
width:30%;
padding:8px 0;
padding-left:1em;
}
div#yuhoTable td.yuhohtml{
padding:8px 0;
padding-left:1em;
}
div#yuhoTable h3{
margin-top:1em;
}*/

/* yuho 訂正 行組み
div#divTeiseiDataArea{
margin-top:20px;
}
div#divTeiseiDataArea table{
border-collapse:collapse;
border-spacing:0;
width:100%;
margin-top:20px;
}
div#teiseiTable td.teiseihead{
width:50%;
border-bottom:1px dashed #ccc;
padding:8px 0;
padding-left:1em;
}
div#teiseiTable td.teiseibody{
width:50%;
padding:8px 0;
padding-left:1em;
border-bottom:1px dashed #ccc;
}
div#yuhoTable td img,div#teiseiTable td img{
margin-right:0.5em;
margin-left:0.5em;
}*/



/**/
div.note{
font-size:11px;
}

/* 印刷用スタイル
@media print{
	div#ir_library dt{position:relative;}
	div#ir_library dd{margin-top:-2.8em;}	
} */


/* レスポンシブ用スタイル（640px以下）
@media screen and (max-width: 640px){
	div#ir_library dl dt{
		position:relative;
		padding-bottom:3px;
	}
	div#ir_library dl dd{
		padding-left:0;
		padding-top:0;
	}
	div#ir_library div#announcement dl dd{
		padding-left:0;
	}
} */